.container-fluid-1 {
  background-color: rgb(34, 150, 216);
  border-bottom: 2px solid rgb(243, 249, 253);
}

.container-1 a {
  color: black;
}
.container-1 a :hover {
  background-color: rgb(219, 239, 250);
}

.logo-div {
  margin: 0 auto;
  color: grey;
}

.logo-img {
  width: 100%;
  height: auto;
}

.mail-div {
  color: black;
  border-left: 1px solid rgb(219, 239, 250);
  text-align: center;
  padding: 0;
  padding-top: 30px;
  height: 78px;
}

.call-div {
  margin: 0 auto;
  font-weight: bold;
  border-left: 1px solid rgb(219, 239, 250);
  border-right: 1px solid rgb(219, 239, 250);
  text-align: center;
  padding: 0;
  height: 78px;
}

.call {
  margin: 0 auto;
  padding: 0;
  padding-top: 10px;
  border-bottom: 1px solid rgb(219, 239, 250);
  height: 39px;
}

.mobile {
  margin: 0 auto;
  padding: 0;
  padding-top: 10px;
  height: 39px;
}

.nav-2 {
  background-image: url(media/background-nav.png);
}

.container-nav-2 {
  padding: 10px;
  color: white;
  padding-left: 45px;
}

.container-nav-2 a {
  color: white;
}

.container-fluid-2 {
  border-bottom: 2px solid rgb(243, 249, 253);
}

ul.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

ul.topnav li {
  float: left;
  border-right: 1px solid rgb(219, 239, 250);
}

ul.topnav li a.topnav-li {
  display: block;
  color: grey;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  border-top: 5px solid transparent;
}

li a.topnav-li:hover {
  border-top: 5px solid rgb(6, 100, 200) !important;
}

.get-quote {
  margin: 0 auto;
  text-align: center;
  padding: 15px 16px;
  border-left: 1px solid rgb(243, 249, 253);
  border-right: 1px solid rgb(243, 249, 253);
  color: rgb(34, 150, 216);
  font-weight: bold;
  border-top: 5px solid transparent;
}

.container-2 a :hover {
  background-color: rgb(219, 239, 250);
}

.container-fluid-3 {
  background-color: grey;
  height: 643px;
  text-align: center;
  margin: 0 auto;
  padding-top: 250px;
  background-image: url(media/banner.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-bottom: 1px solid white;
}

.heading {
  color: white;
  font-weight: bold;
}

.read-more {
  background-color: rgb(6, 100, 200);
  border: none;
  padding: 10px;
  color: white;
  margin-top: 20px;
}

.read-more:hover {
  box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24),
    0 17px 50px 0 rgba(0, 0, 0, 0.19);
}

.my-carousel {
  background: none !important;
}

.arrow-left {
  float: left;
  padding-top: 50px;
}

.arrow-right {
  float: right;
  padding-top: 50px;
}

.container-fluid-4 {
  padding: 0;
  background-image: url(media/background.png);
  background-size: contain;
  background-position: bottom right;
}

.content-nav {
  padding: 0px;
}

ul.sidenav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: rgb(34, 150, 216);
  color: white;
  overflow: auto;
}

.nav-div {
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  height: 40px;
  width: 40px;
  margin-top: -3%;
  border-right: 8px solid transparent;
}

ul.sidenav li {
  font-size: 12px;
}

ul.sidenav li a {
  display: block;
  color: white;
  text-decoration: none;
  padding: 25px 10px;
  border-bottom: 1px solid white;
}

ul.sidenav li a.active {
  background-color: white;
  color: rgb(34, 150, 216);
}

ul.sidenav li a:hover {
  background-color: white;
  color: rgb(34, 150, 216);
}

div.content {
  padding-top: 10px;
  padding-left: 40px;
  padding-right: 40px;
}

.cleaner-body {
  position: relative;
  background-image: url(media/cleaner.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center right;
  height: 470px;
}

.container-fluid-5 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.images {
  padding-left: 110px;
}

.car-div {
  position: relative;
  border: 3px solid white;
  border-radius: 50%;
  background-image: url(media/car.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 400px;
  height: 400px;
}

.man-div {
  position: absolute;
  top: 15px;
  bottom: 0;
  left: 300px;
  right: 0;
  border: 3px solid white;
  border-radius: 50%;
  background-image: url(media/man.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  width: 150px;
  height: 150px;
}

.para {
  padding-top: 20px;
}

.lines {
  padding: 5px;
}

.line-1 {
  width: 100%;
  border-width: 3px;
  border-color: rgb(34, 150, 216);
}

.line-2 {
  width: 100%;
  border-width: 2px;
  border-color: grey;
  padding-bottom: 1px;
}

.container-fluid-6 {
  background-color: rgb(220, 237, 249);
}

.container-6 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.para a {
  color: rgb(34, 150, 216);
  font-weight: bold;
}

.video {
  position: relative;
  border: 5px solid white;
  width: 500px;
  height: 300px;
  background-image: url(media/video-back.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.play {
  position: absolute;
  top: 40%;
  left: 0;
  bottom: 0;
  right: 0;
  margin: 0 auto;
}

.video-div :hover {
  display: none;
}

/*-------------------------------------------------MEDIA QUERY--------------------------------------------------*/

@media (max-width: 1200px) {
  .images {
    padding-left: 0px;
  }

  .video {
    width: 400px;
    height: 250px;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .mail-div {
    font-size: 10px;
  }

  .get-quote {
    font-size: 10px;
  }

  .images {
    padding-top: 80px;
  }

  .car-div {
    width: 300px;
    height: 300px;
  }

  .man-div {
    left: 200px;
    top: 0px;
    width: 120px;
    height: 120px;
  }

  .video {
    width: 300px;
    height: 200px;
  }
}

@media (max-width: 767px) {
  .mail-div {
    border: 0;
  }

  .call {
    border: 0;
  }

  .call-div {
    border: 0;
  }

  ul.topnav li {
    border: 0;
  }

  .get-quote {
    border: 0;
  }

  ul.topnav li {
    float: none;
  }

  .container-nav-2 {
    text-align: center;
    padding-left: 10px;
  }

  .paragraph {
    padding-top: 40px;
  }

  .heading-para {
    margin: 0 auto !important;
    text-align: center;
  }

  .para {
    text-align: justify;
  }

  .read {
    margin: 0 auto !important;
  }

  .line-2 {
    display: none;
  }

  .cleaner-body {
    background-position: center center;
  }

  .car-div {
    margin: 0 auto;
  }

  .video {
    margin: 0 auto !important;
  }
}

@media (max-width: 567px) {
  .car-div {
    width: 250px;
    height: 250px;
  }

  .man-div {
    top: -10px;
    left: 180px;
    width: 100px;
    height: 100px;
  }

  .video {
    width: 250px;
    height: 180px;
  }

  .play {
    top: 30%;
  }
}
